.clube-meio {
	background-color: #F2F8F7;
	margin-top: 3rem;
}

.clube-meio .titulo {
	color: #0D403C;
	font-size: 39px;
	font-weight: 700;
	margin-bottom: 2rem;
}

.clube-meio .subtitulo {
	color: #3D3D3D;
	font-size: 16px;
	font-weight: 600;
}

.clube-meio,
.clube-meio p,
.clube-meio li {
	color: #737373;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.7;
}

.clube-meio .link {
	background-color: #00736C;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	border-radius: 30px;
    border-color: #00736C;
	padding-right: 1.8rem;
	padding-left: 1.8rem;
}

.clube-meio .link:hover {
	background-color: #fff;
	color: #00736C;
}

.clube-meio .blocos-intermediarios h2{
	color: #fff;
}

.clube-meio .blocos-intermediarios h3{
	color: #fff;
	font-size: 14px;
	font-weight: 600;
}
.clube-meio .blocos-intermediarios img{
	object-fit: cover;
    width: 100%;
    height: 100%;
}

.clube-meio .blocos-intermediarios .description,
.clube-meio .blocos-intermediarios .description p,
.clube-meio .blocos-intermediarios .description li{
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}